;*********[15,40]P2LBR.CMD*******
SET /UIC=[1,20]
MAC P2LBR.POB;1=[15,40]P2LBR.PAT
PIP TKB.OLB;2=TKB.OLB;1
LBR P2LBR.OBJ;1=TKB.OLB;1/EX:P2LBR
PAT P2LBR.OBJ;2=P2LBR.OBJ;1/CS:17335,P2LBR.POB;1/CS:13463
LBR TKB/RP/-EP=P2LBR.OBJ;2
PIP P2LBR.OBJ;2/DE,P2LBR.OBJ;1,P2LBR.POB;1
SET /UIC=[1,1]
